We are using OES (Netware Edition). Is it safe to apply Netware 6.5 patches
to OES, such as "Post SP3 NSS modules for NetWare 6.5", etc. ?

Thanks.